cern.colt.map

## Class Benchmark

- java.lang.Object
- - cern.colt.map.Benchmark

-     public class Benchmark
      extends java.lang.Object

  Benchmarks the classes of this package.
  Version:
    1.0, 09/24/99

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `benchmark(int runs, int size, java.lang.String kind)`
    `static void` | `main(java.lang.String[] args)` Tests various methods of this class.
    `static void` | `test2(int length)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### benchmark

          public static void benchmark(int runs,
                       int size,
                       java.lang.String kind)

    - #### main

          public static void main(java.lang.String[] args)

      Tests various methods of this class.

    - #### test2

          public static void test2(int length)

Jump to the Colt Homepage